@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#user-wrap {overflow:hidden}
#user-wrap .row #user-container {padding:0}
@media screen and (max-width: 63.9375em) {
	#user-wrap .row #user-container {padding-left:1.5rem;padding-right:1.5rem}
}
.max-width-1400 {max-width:1400px}

/*********************************************
note : header
*********************************************/
#user-header {overflow:hidden;position:relative;z-index:1000;font-size:0;height:90px;background-color:#fff;text-align:center;transition:height .25s}
#user-header ul, #user-header ol {list-style:none;padding:0;margin:0}
#user-header > .heading {position:relative;padding:1.25rem 1.5rem}
@media screen and (max-width: 63.9375em) {
	.row #user-header {height:58px;margin-bottom:0}
	.row #user-header > .heading {padding-top:1rem;padding-bottom:1rem}
}

/* nav button */
#user-header .nav-button {position:absolute;z-index:10;left:0;top:50%;height:50px;padding:0 1.5rem 0 0;outline-width:0;cursor:pointer;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-header .nav-button > .icon {display:block;position:relative;margin:0 auto;width:25px;height:2px;background-color:#000;transition:background .15s}
#user-header .nav-button > .icon::before, #user-header .nav-button > .icon::after {content:'';display:block;overflow:hidden;position:absolute;z-index:1;left:0;width:100%;height:0;border-top:2px solid #000;transition:transform .25s ease-in-out}
#user-header .nav-button > .icon::before {top:-8px}
#user-header .nav-button > .icon::after {bottom:-8px}
@media screen and (max-width: 63.9375em) {
	.row #user-header .nav-button {height:42px;padding:0 1.5rem}
}

/* logo */
#user-header .user-logo {display:inline-block;margin:0 auto;/*max-width:120px*/}
#user-header .user-logo.left-logo {display:block; margin:0; width:calc(100% - 350px)}
#user-header .user-logo > a {display:inline-block;transition:width .25s}
@media screen and (max-width: 63.9375em) {
	.row #user-header .user-logo img {max-height:25px}
}
@media screen and (max-width: 39.9375em) {
	.row.expanded #user-header .user-logo {display:inline-block;margin:0 auto;max-width:120px;width: 100%;} 
}


/* subscribe */
#user-header .subscribe {display:inline-block;position:absolute;z-index:5;right:0;top:50%;padding:1.125rem 0;font-size:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-header .subscribe > .item {display:inline-block;margin-left:15px;font-size:14px;line-height:1;letter-spacing:-.075em;color:#000;transition:font-size .3s}
#user-header .subscribe > .item:first-child {margin-left:0}
@media screen and (max-width: 63.9375em) {
	.row #user-header .subscribe {right:1.5rem}
	.row #user-header .subscribe > .item {font-size:.9rem}
}
@media screen and (max-width: 39.9375em) {
	.row #user-header .subscribe > .item {font-size:.8rem}
	#user-header .subscribe > .item:first-child, #user-header .subscribe > .item:nth-child(2) {display:none}
}

/* progress */
#user-header .scroll-progress {overflow:hidden;position:absolute;z-index:10;left:0;bottom:0;width:0;height:0;border-top:1px solid #13224d}

/* banner */
#user-wrap .heading-banner {margin-bottom:1.875rem;background-color:#f0f1f2;border-bottom:1px solid rgba(0,0,0,.08)}
#user-wrap .heading-banner > .inner {padding:1rem 0}

/**********************************************
note : offcanvas nav (for custom)
**********************************************/
.overlap-cover, .overlap-nav-re {position:fixed;left:0;top:0;bottom:0;width:100%}
.overlap-cover {display:none;z-index:1000;background-color:rgba(0,0,0,.5);cursor:pointer}
.overlap-nav-re {overflow-y:auto;z-index:1004;height:100%;width:415px;background:transparent;-ms-overflow-style: none;scrollbar-width: none;-ms-transform:translateX(-100%);transform:translateX(-100%);transition:padding-top .25s, transform .5s ease-in-out}
.overlap-nav-re::-webkit-scrollbar {display:none}
.overlap-nav-re .wrapper {padding:90px 16px 120px 16px;width:230px;height:auto;background-color:#fff}
.overlap-nav-re .wrapper::after {content:'';z-index:-1;position:absolute;left:0;bottom:0;width:230px;height:100%;background-color:#fff;box-shadow:8px 8px 15px rgba(0,0,0,.2)}
@media screen and (max-width: 63.9375em) {
	.row .overlap-nav-re {max-width:inherit;-webkit-overflow-scrolling:touch}
}
@media screen and (max-width: 39.9375em) {
	.row .overlap-nav-re {width:100%}
	.row .overlap-nav-re .wrapper {width:100%}
}

/* subscribe */
.overlap-nav-re .subscribe {display:inline-block;margin:0;padding-bottom:1rem;font-size:0}
.overlap-nav-re .subscribe > .item {display:inline-block;margin-left:15px;font-size:14px;line-height:1;letter-spacing:-.075em;color:#000;transition:font-size .3s}
.overlap-nav-re .subscribe > .item:first-child {margin-left:0}

/* nav button */
.overlap-nav-re .nav-button {position:absolute;z-index:10;left:188px;top:0;height:50px;padding:0 1.5rem 0 0;outline-width:0;cursor:pointer}
.overlap-nav-re .nav-button > .icon {display:block;position:relative;margin:0 auto;width:25px;height:2px}
.overlap-nav-re .nav-button > .icon::before, .overlap-nav-re .nav-button > .icon::after {content:'';display:block;overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:100%;height:0;border-top:2px solid #000}
.overlap-nav-re .nav-button > .icon::before {-ms-transform:rotate(135deg);transform:rotate(135deg)}
.overlap-nav-re .nav-button > .icon::after {-ms-transform:rotate(-135deg);transform:rotate(-135deg)}
@media screen and (max-width: 39.9375em) {
	.overlap-nav-re .nav-button {left:auto;right:0}
}

/* search */
.overlap-nav-re .user-search {display:block;border-top:1px solid #888;border-bottom:1px solid #888}
.overlap-nav-re .user-search input#search {float:left;width:calc(100% - 45px);height:42px;margin-bottom:0;font-size:1rem;letter-spacing:-.05em;border:0;box-shadow:none}
.overlap-nav-re .user-search button[onclick] {float:right;width:42px;height:42px;margin:0;font-size:1.125rem;color:#e54d42}
.overlap-nav-re .user-search input::-webkit-input-placeholder {color:#e54d42;opacity:1} /* 크롬 4–56 */
.overlap-nav-re .user-search input:-moz-placeholder {color:#e54d42;opacity:1} /* 파이어폭스 4–18 */
.overlap-nav-re .user-search input::-moz-placeholder {color:#e54d42;opacity:1} /* 파이어폭스 19–50 */
.overlap-nav-re .user-search input:-ms-input-placeholder {color:#e54d42;opacity:1} /* 인터넷 익스플로러 10+ */
.overlap-nav-re .user-search input::placeholder {color:#e54d42;opacity:1} /* 파이어폭스 51+, 크롬 57+ */

/* account */
.overlap-nav-re .account {display:block;margin:1.125rem 0;font-size:0;text-align:center}
.overlap-nav-re .account > a {display:inline-block;margin-right:.5rem;font-size:1rem;font-weight:700;line-height:1;letter-spacing:-.075em;text-decoration:none}
.overlap-nav-re .account > :last-child {margin-right:0}

/* nav */
.overlap-nav-re .navs, .overlap-nav-re .mega-menu {display:block}
.overlap-nav-re .navs-mobile {display:none}
.overlap-nav-re .navs {margin-bottom:1.375rem}
.overlap-nav-re .mega-menu, .overlap-nav-re .mega-menu ul, .overlap-nav-re .mega-menu ol {padding:0;margin:0;list-style:none}
.overlap-nav-re .megaline:not(.special) {position:relative;clear:both}
.overlap-nav-re .megaline > a[href] {display:block;padding:9px 20px;font-size:18px;font-weight:700;line-height:1.125;letter-spacing:-.1em;color:#333;text-align:center;text-decoration:none}
.overlap-nav-re .megaline > a:hover {background-color:rgba(0,0,0,.05)}
.overlap-nav-re .megaline > a[href*="S1N6"] {border-top:1px solid #888}
.overlap-nav-re .megaline > a[href*="SRN245"] {border-top:1px solid #888;border-bottom:1px solid #888}
.overlap-nav-re .megaline > a[href*="SRN222"], .overlap-nav-re .megaline:nth-child(14) > a, .overlap-nav-re .megaline:nth-child(15) > a {border-bottom:1px solid #888}
.overlap-nav-re .megaline > .more-btn {position:absolute;right:0;top:5px;font-size:35px;color:#333}
.overlap-nav-re .megaline > ul {display:none;z-index:1005;position:absolute;width:100%;left:197px;top:0;font-size:0;background-color:#fff;border:1px solid #dfdfdf;transform:translate(0, -40%)}
.overlap-nav-re .megaline > ul::before {content:'';z-index:1006;position:absolute;left:-10px;top:43%;width:0px;height:0px;border-left:10px solid none;border-right:10px solid #fff;border-top:9px solid transparent;border-bottom:9px solid transparent}
.overlap-nav-re .megaline > ul::after {content:'';z-index:1005;position:absolute;left:-11px;top:43%;width:0px;height:0px;border-left:10px solid none;border-right:10px solid #dfdfdf;border-top:9px solid transparent;border-bottom:9px solid transparent}
.overlap-nav-re .megaline:hover > ul {display:block}
.overlap-nav-re .megaline .sub {display:block;padding:0;font-size:.875rem;line-height:1.125;letter-spacing:-.05em;text-align:center}
.overlap-nav-re .megaline ul > :nth-child(2n) {border-right:0}
.overlap-nav-re .megaline .sub > a {display:block;padding:.8rem;color:rgba(0,0,0,.95);text-decoration:none}
.overlap-nav-re .megaline .sub > a:hover {background-color:rgba(0,0,0,.03);font-weight:700}
@media screen and (max-width: 39.9375em) {
	.overlap-nav-re .navs {display:none}
	.overlap-nav-re .navs-mobile {display:block}
	.overlap-nav-re .megaline > ul .sub {float:left;width:50%}
	.overlap-nav-re .megaline > ul .sub:nth-child(2n + 1) {border-right:1px solid rgba(0,0,0,.05);clear:both}
	.overlap-nav-re .megaline > ul::before, .overlap-nav-re .megaline > ul::after {display:none}
	.overlap-nav-re .megaline > a:hover {background-color:transparent}
	.navs-mobile .menu.nested > li > a {overflow:hidden;padding:.625rem 1rem;font-size:.813rem;text-overflow:ellipsis;white-space:nowrap}
	.overlap-nav-re .megaline:last-child > a {border-top:1px solid #888;border-bottom:1px solid #888}
	.navs-mobile .menu > .is-accordion-submenu-parent[aria-expanded="true"] > a {font-weight:bolder}
	.navs-mobile .menu > .is-accordion-submenu-parent > a::after {content:'+';right:1.25rem;width:auto;height:auto;margin:0;font-size:inherit;font-weight:normal;line-height:1;border:0;-ms-transform:translateY(-50%);transform:translateY(-50%)}
	.navs-mobile .menu > .is-accordion-submenu-parent[aria-expanded="true"] > a::after {content:'-'}
	.navs-mobile .menu.nested {display:inline-block;margin:0;position:inherit;left:0;transform:translate(0, 0);border:0;background-color:#f8f8f8}
	.overlap-nav-re .megaline:hover > ul {display:inline-block}
}

/* nav special */
.overlap-nav-re .megaline.special {float:left;width:50%;clear:inherit}
.overlap-nav-re .special:nth-of-type(2n + 1) {clear:both}
.overlap-nav-re .megaline.type-3, .overlap-nav-re .megaline.type-4 {margin-bottom:1rem}
.overlap-nav-re .megaline.special > a[href] {overflow:hidden;padding-left:0;padding-right:0;font-size:1rem;color:rgba(0,0,0,.95);background:transparent;border-width:0 0 1px 1px;border-style:solid;border-color:rgba(0,0,0,.08);text-overflow:ellipsis;white-space:nowrap}
.overlap-nav-re .special:nth-of-type(2n + 1) > a[href] {border-left:0}
.overlap-nav-re .special:nth-of-type(1) > a[href], .overlap-nav-re .special:nth-of-type(2) > a[href] {border-top-width:1px}
.overlap-nav-re .megaline.type-1 > a[href] {color:#df0f26}
.overlap-nav-re .megaline.type-2 > a[href] {color:#39318e}
.overlap-nav-re .megaline.type-3 > a[href] {color:#00a984}
.overlap-nav-re .megaline.type-4 > a[href] {color:#39318e}

/* books */
.overlap-nav-re .paper-view {display:block}
.overlap-nav-re .paper-view .image {display:block;margin-bottom:.25rem;padding:0 .625rem}
.overlap-nav-re .paper-view .image > img {width:100%}
.overlap-nav-re .paper-view .direct-link {display:block;overflow:hidden;width:100px;margin:.25rem auto 0;padding:.5rem 1rem;font-size:.9375rem;line-height:1;letter-spacing:-.075em;color:#fff;background-color:#1c1565;border-radius:2rem;text-align:center}
.overlap-nav-re .paper-view .direct-link.red {margin-top:1rem;background-color:#ed1c24}
.overlap-nav-re .paper-view .more {display:block;margin-top:1.125rem;padding:1rem;font-size:1rem;font-weight:700;line-height:1;letter-spacing:-0.075em;border-top:1px solid rgba(0,0,0,.05);border-bottom:1px solid rgba(0,0,0,.05);text-decoration:none;text-align:center}
@media screen and (max-width: 63.9375em) {
	.row .overlap-nav-re .paper-view .image {max-width:320px;margin-left:auto;margin-right:auto}
}

/* sns */
.overlap-nav-re .for-sns {display:block;padding:14px 0;font-size:0;text-align:center;border-top:1px solid #888}
.overlap-nav-re .for-sns > .item {display:inline-block;overflow:hidden;position:relative;width:25px;height:25px;margin-right:.5rem;font-size:12px;color:#fff;text-align:center;background-color:#333;border-radius:50%}
.overlap-nav-re .for-sns > :last-child {margin-right:0}
.overlap-nav-re .for-sns .items {position:absolute;z-index:1;left:50%;top:50%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
/*.overlap-nav-re .for-sns > .item.fb {background-color:#3a589e}
.overlap-nav-re .for-sns > .item.tw {background-color:#29a8eb}
.overlap-nav-re .for-sns > .item.is {background: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%)}
.overlap-nav-re .for-sns > .item.pt {background-color:#ce2029}*/

/* address */
.overlap-nav-re .for-address {padding:1rem .625rem}
.overlap-nav-re .for-address, .overlap-nav-re .for-address > .item {display:block}
.overlap-nav-re .for-address > .item {margin-bottom:.25rem;font-size:.813rem;font-weight:300;line-height:1.25;letter-spacing:-0.025em;color:rgba(0,0,0,.95)}
.overlap-nav-re .for-address > .item.m-t-y {margin-top:1.125rem}

/* active */
.active-lap .overlap-cover {display:block}
.active-lap .overlap-nav-re {-ms-transform:translateX(0);transform:translateX(0)}

/*********************************************
note : sticky header
*********************************************/
#user-wrap.is-active {padding-top:120px}
#user-wrap.is-active #user-header {position:fixed;left:0;top:0;width:100%;height:60px}
#user-wrap.is-active #user-header > .heading {padding-top:1rem;padding-bottom:1rem}
#user-wrap.is-active .user-logo img {max-height:25px}
#user-wrap.is-active #user-header .info-social {display:block}
@media screen and (max-width: 63.9375em) {
	#user-wrap.is-active {padding-top:58px}
	#user-wrap.is-active .row #user-header {height:58px}
}
@media print {
	#user-wrap.is-active #user-header {position:inherit;left:auto;top:auto;width:auto;height:auto}
}

/*********************************************
note : footer
*********************************************/
#user-footer.sisain {padding:0;margin-top:72px}

/* intro */
#user-footer.sisain .intro {display:table;width:100%;padding:15px 20px;border-top:1px solid rgba(0,0,0,.15);border-bottom:1px solid rgba(0,0,0,.15);text-align:center}
#user-footer.sisain .user-nav {display:table-cell;width:calc(100% - 160px);padding-left:20px;vertical-align:middle;text-align:left}
#user-footer.sisain .user-nav > a {margin-right:30px;font-size:14px;color:rgba(0,0,0,.55)}
#user-footer.sisain .user-sns {display:table-cell;width:160px;font-size:0;vertical-align:middle}
#user-footer.sisain .user-sns > a {display:inline-block;overflow:hidden;position:relative;width:25px;height:25px;margin-right:.5rem;font-size:12px;color:#fff;background-color:#333333;border-radius:50%;vertical-align:middle}
#user-footer.sisain .user-sns > :last-child {margin-right:0}
#user-footer.sisain .user-sns .items {position:absolute;z-index:1;left:50%;top:50%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
@media screen and (max-width: 39.9375em) {
	.row #user-footer.sisain .user-logo > img {width:100%;max-width:60px}
	.row #user-footer.sisain .user-nav {display:none}
	.row #user-footer.sisain .intro {border:0}
	.row #user-footer.sisain .user-sns {display:block;width:100%;text-align:center}
}

/* sitemap */
#user-footer.sisain .site-map {border-top:1px solid rgba(0,0,0,.15)}
#user-footer.sisain .site-map > .float-center {padding:2.375rem 1rem}
#user-footer.sisain .site-map > .float-center::after {content:'';display:table;clear:both}
#user-footer.sisain .site-map .item {float:left;width:25%;min-height:1px;padding:0 1.875rem;text-align:left;padding-left: 1.25rem;padding-right: 1.25rem;margin-top: 1.375rem;}
#user-footer.sisain .site-map .item[class*="type-"] {margin-bottom:1.5rem;border-bottom:1px solid rgba(0,0,0,.05)}
#user-footer.sisain .site-map .subject {display:block;margin-bottom:1.5rem;font-size:1rem;font-weight:700;line-height:1;letter-spacing:-.075em;color:#000}
#user-footer.sisain .site-map .item.type-1 > .subject {color:#df0f26}
#user-footer.sisain .site-map .item.type-2 > .subject {color:#39318e}
#user-footer.sisain .site-map .item.type-3 > .subject {color:#00a984}
#user-footer.sisain .site-map .item.type-4 > .subject {color:#39318e}
#user-footer.sisain .site-map .content {display:block;padding:0;margin:0;list-style:none}
#user-footer.sisain .site-map .content > li {margin-bottom:.8rem;font-size:.813rem;font-weight:300;line-height:1.125;letter-spacing:-.075em}
#user-footer.sisain .site-map .content > :last-child {margin-bottom:0}
#user-footer.sisain .site-map .content a {display:inline-block;font-size:inherit;color:rgba(0,0,0,.65);text-decoration:none}
@media screen and (max-width: 39.9375em) {
	.row #user-footer.sisain .site-map .item {width:50%;padding-left:1.25rem;padding-right:1.25rem;margin-top:2.375rem}
	.row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2n + 1) {clear:both}
	.row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(1), .row #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2) {margin-top:0}
}


/* copyright */
#user-footer.sisain .user-address {padding:1.875rem 1.5rem}
#user-footer.sisain .ndsoft {position:absolute;z-index:1002;right:0;bottom:0}
@media screen and (max-width: 79.9375em) {
	.row #user-footer.sisain .user-address {padding-left:1.5rem;padding-right:1.5rem}
}
@media screen and (max-width: 63.9375em) {
	.row #user-footer .user-address ul li {float:none;width:auto}
	.row #user-footer .user-address ul li.bars::before {display:none}
	.row #user-footer.sisain .ndsoft {display:block;position:inherit;z-index:inherit;right:inherit;bottom:inherit;text-align:left}
}
@media screen and (max-width: 39.9375em) {
	.row #user-footer .user-address {background-color:#e0e0e0}
	.row #user-footer .user-address ul > :first-child {margin-bottom:.9rem}
}


/**********************************************
note : darkmode

.darkmode {background-color:#111111}
.darkmode b, .darkmode strong {font-weight:500}
.darkmode #user-header {background-color:#14214d;box-shadow:0 2px 5px 0 rgba(0,0,0,.5)} 
.darkmode #user-header .nav-button > .icon {background-color:#fff}
.darkmode #user-header .nav-button > .icon::before, .darkmode #user-header .nav-button > .icon::after {border-top-color:#fff}
.darkmode .active-lap #user-header .nav-button > .icon {background:transparent}
.darkmode #user-header .subscribe > .item {font-weight:300;color:#fff}
.darkmode #user-footer.sisain {background-color:#1b1b1b}
.darkmode #user-footer.sisain .intro {border-top:0}
.darkmode #user-footer.sisain .site-map .subject {font-weight:500;color:#fff}
.darkmode #user-footer.sisain .site-map .content a {font-weight:100;color:rgba(255,255,255,.55)}
.darkmode #user-footer.sisain .site-map, .darkmode #user-footer.sisain .user-address {border-top-color:rgba(255,255,255,.12)}
.darkmode #user-footer.sisain .user-address ul li, .darkmode #user-footer.sisain .user-address a {font-size:.75rem;font-weight:100;letter-spacing:0;color:rgba(255,255,255,.45)}
.darkmode #user-footer .user-address ul li.bars::before {color:rgba(255,255,255,.15)}
**********************************************/


/* 김민희 / 1006425 / 20201126 */
.top-date {display:inline-block;font-size:.8rem; letter-spacing: -.075em;color: #666;margin-right:10px;}
@media screen and (max-width: 39.9375em) {
	.top-date {display:none;}
}

/* 최은비 / 1047655 / 20210415 */
@media screen and (max-width: 39.9375em) {
	 #user-footer.sisain .site-map .item {width:50%;padding-left:1.25rem;padding-right:1.25rem;margin-top:2.375rem}
	 #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2n + 1) {clear:both}
	 #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(1),  #user-footer.sisain .site-map .float-center[class*="max-width-"] > :nth-child(2) {margin-top:0}
}


/* 임희은 / 1124672 / 20220105 */
.pc-topbanner {position:relative;height:130px;margin:0 auto;padding:15px 0;border-bottom:1px solid #9e9e9e;}

/* 배진희 / 1125514 / 20220107 */
#user-header .user-logo.custom_center{width:100%;}

/* 홍경아 / 1132547 / 20220204 */
.m-topbanner {position:relative;margin:0 auto;padding:15px;border-bottom:1px solid #9e9e9e;}

/* 강수현 / 1134793 / 20220214 */
.overlap-nav-re .megaline:nth-child(16) > a {border-bottom:1px solid #888}
@media screen and (max-width: 39.9375em) {
	.overlap-nav-re .megaline:nth-child(16) > a {border-top:1px solid #888; border-bottom:1px solid #888}
}